Subject: Re: [PATCH v2 0/4] builtin add -p: hopefully final readkey fixes

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Mar 2022 10:53:47 -0800

Phillip Wood <[email-masked]> writes:

> Looking more closely that should be "break" not "return 0". I think
> what has happened is that I accidentally based these on an old version
> of pw/single-key-interactive which did not contain 24d7ce383a
> ("terminal: always reset terminal when reading without echo",
> 2022-02-22)

I thought the base pw/single-key-interactive topic is solid enough
and ready for 'next'?  It probably is a good idea to rebase these
follow-on patches on top of a merge of the base topic into 'master'.

I'll keep v2 in 'seen' but mark the topic as "Expecting a reroll"
in the draft of the next issue of the "What's cooking" report.

Thanks.